@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local(""), url("../fonts/montserrat-v15-latin-500.woff2") format("woff2"), url("../fonts/montserrat-v15-latin-500.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local(""), url("../fonts/montserrat-v15-latin-600.woff2") format("woff2"), url("../fonts/montserrat-v15-latin-600.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: local(""), url("../fonts/bebas-neue-v2-latin-regular.woff2") format("woff2"), url("../fonts/bebas-neue-v2-latin-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

@font-face {
  font-family: "Beaufort";
  src: local(""), url("../fonts/Beaufort-Bold.woff") format("woff"); }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%; }

body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  font-family: "Montserrat", sans-serif;
  font-size: 21px; }

body {
  overflow-x: hidden; }

img {
  display: block; }

.logo {
  margin: 0 auto;
  width: 100%;
  text-align: center; }
  @media screen and (max-width: 900px) {
    .logo {
      position: relative;
      z-index: 1;
      padding-top: 9px; } }
  .logo a {
    display: block;
    margin: 0 auto;
    width: 115px; }
    @media screen and (max-width: 750px) {
      .logo a {
        left: 0;
        right: 0;
        z-index: 1; } }
  .logo .amstel {
    width: 100%;
    height: auto;
    border: none; }

.wrapper {
  position: relative;
  margin: 0 auto;
  height: 100%; }

.desc {
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
  top: 50%;
  z-index: 1;
  line-height: 28px; }
  .desc h3 {
    font-size: 48px;
    font-family: "Montserrat", sans-serif;
    padding-bottom: 6px;
    margin: 0 auto; }
    @media screen and (max-width: 1366px) {
      .desc h3 {
        font-size: 30px; } }
    @media screen and (max-width: 750px) {
      .desc h3 {
        padding-bottom: 20px; } }
  .desc p {
    font-size: 21px;
    margin: 0; }
    @media screen and (max-width: 1366px) {
      .desc p {
        font-size: 18px;
        line-height: 1.5; } }

.title-underline {
  display: block;
  margin: 0 auto 23px;
  height: 2px;
  width: 160px; }
  @media screen and (max-width: 750px) {
    .title-underline {
      height: 4px;
      margin-bottom: 20px; } }

.btn {
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  clear: both;
  display: block;
  background-color: #b7060c;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: lighter;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #940201;
  color: white;
  width: 320px;
  padding: 13px 0;
  cursor: pointer; }
  .btn:hover {
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    background-color: #c3ab54;
    border-color: #ae963f;
    color: #333333; }
  .btn:focus {
    outline: 0; }
  @media screen and (max-width: 1000px) {
    .btn {
      width: 220px;
      margin: 0 auto; } }
  @media screen and (max-width: 750px) {
    .btn {
      padding: 13px 0;
      margin-bottom: 45px;
      width: 100%;
      text-transform: none; } }

.form-wrapper {
  position: relative;
  width: 320px;
  margin: 0 auto; }
  @media screen and (max-width: 1000px) {
    .form-wrapper {
      width: 220px; } }
  @media screen and (max-width: 750px) {
    .form-wrapper {
      width: 100%;
      margin: 30px auto 15px; } }
  .form-wrapper input, .form-wrapper .select-box, .form-wrapper select {
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f9f9f9;
    float: left;
    width: 83px;
    height: 50px;
    margin-right: 17px;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: black;
    line-height: 2.5;
    text-align: center;
    border: none; }
    @media screen and (max-width: 1000px) {
      .form-wrapper input, .form-wrapper .select-box, .form-wrapper select {
        width: 60px;
        margin-right: 10px; } }
    @media screen and (max-width: 750px) {
      .form-wrapper input, .form-wrapper .select-box, .form-wrapper select {
        width: 31.5%;
        height: 50px;
        margin-right: 2.7%;
        font-size: 18px;
        font-family: "Montserrat", sans-serif; } }
    .form-wrapper input:focus, .form-wrapper .select-box:focus, .form-wrapper select:focus {
      outline: none; }
    .form-wrapper input.error, .form-wrapper .select-box.error, .form-wrapper select.error {
      border: 3px solid #b7060c; }
  .form-wrapper select {
    padding: 2px 50px 0 20px;
    width: 100%;
    height: 100%; }
  .form-wrapper input.year {
    width: 120px;
    margin: 0; }
    @media screen and (max-width: 1000px) {
      .form-wrapper input.year {
        width: 80px; } }
    @media screen and (max-width: 750px) {
      .form-wrapper input.year {
        width: 31.5%; } }
  .form-wrapper .select-box {
    width: 100%;
    margin-top: 30px;
    text-align: left;
    cursor: pointer; }
    @media screen and (max-width: 1000px) {
      .form-wrapper .select-box {
        margin-top: 20px; } }
    @media screen and (max-width: 750px) {
      .form-wrapper .select-box {
        width: 100%;
        font-family: "Montserrat", sans-serif; } }
    .form-wrapper .select-box .selected-country {
      position: relative;
      padding: 2px 50px 0 25px;
      width: 100%; }
      .form-wrapper .select-box .selected-country p {
        margin: 0;
        width: 100%;
        height: 50px;
        overflow: hidden; }
      .form-wrapper .select-box .selected-country img {
        position: absolute;
        display: block;
        width: 30px;
        right: 9px;
        bottom: 10px;
        cursor: pointer; }
        @media screen and (max-width: 750px) {
          .form-wrapper .select-box .selected-country img {
            top: 11px;
            bottom: 0; } }
    .form-wrapper .select-box .list-wrapper {
      position: relative;
      padding: 2px 0 0 0;
      margin: -4px 0 0 0;
      width: 100%;
      height: 250px;
      background-color: #f9f9f9;
      text-align: left;
      overflow: hidden;
      visibility: hidden;
      opacity: 0;
      z-index: 3; }
      .form-wrapper .select-box .list-wrapper ul {
        margin: 0;
        padding: 0; }
        .form-wrapper .select-box .list-wrapper ul li {
          list-style-type: none;
          border-bottom: 1px solid #e3e3e3;
          width: 100%;
          padding: 8px 35px 10px 25px;
          line-height: 1.5; }
          .form-wrapper .select-box .list-wrapper ul li:hover {
            color: #c1af67; }
      .form-wrapper .select-box .list-wrapper .scrollbar {
        background-color: #e3e3e3;
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;
        height: 100%; }
      .form-wrapper .select-box .list-wrapper .scroll {
        background-color: #c1af67;
        position: absolute;
        top: 0;
        right: 0;
        width: 10px;
        height: 20px; }
  .form-wrapper ::-webkit-input-placeholder {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: black; }
    @media screen and (max-width: 750px) {
      .form-wrapper ::-webkit-input-placeholder {
        font-size: 18px;
        font-family: "Montserrat", sans-serif; } }
  .form-wrapper :-moz-placeholder {
    color: black; }
    @media screen and (max-width: 750px) {
      .form-wrapper :-moz-placeholder {
        font-size: 36px;
        font-family: "Montserrat", sans-serif; } }
    @media screen and (max-width: 530px) {
      .form-wrapper :-moz-placeholder {
        font-size: 18px; } }
  .form-wrapper ::-moz-placeholder {
    color: black; }
    @media screen and (max-width: 750px) {
      .form-wrapper ::-moz-placeholder {
        font-size: 18px;
        font-family: "Montserrat", sans-serif; } }
  .form-wrapper :-ms-input-placeholder {
    color: black; }
    @media screen and (max-width: 750px) {
      .form-wrapper :-ms-input-placeholder {
        font-size: 18px;
        font-family: "Montserrat", sans-serif; } }

.intro-bg {
  position: absolute;
  background: url("../image/intro.jpg") left top/cover no-repeat;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  overflow: hidden; }
  @media screen and (max-width: 750px) {
    .intro-bg {
      height: auto;
      margin: 0; } }

.wrapper.intro {
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  margin-top: -20px;
  top: 50%;
  left: 50%;
  width: 800px;
  height: 670px; }
  @media screen and (max-width: 1000px) {
    .wrapper.intro {
      width: 630px; } }
  @media screen and (max-width: 750px) {
    .wrapper.intro {
      -moz-transform: translate(0, 0);
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
      position: relative;
      left: 0;
      padding-top: 25px;
      top: 0;
      width: 100%;
      height: auto;
      min-height: 100%;
      padding-bottom: 50px;
      background: rgba(0, 0, 0, 0.75); } }
  .wrapper.intro .logo {
    padding-top: 18px; }
    @media screen and (max-width: 750px) {
      .wrapper.intro .logo {
        padding-top: 25px; } }
    .wrapper.intro .logo .amstel {
      margin: 18px auto 15px;
      height: auto; }
      @media screen and (max-width: 750px) {
        .wrapper.intro .logo .amstel {
          margin: 25px auto 10px; } }
  @media screen and (max-width: 530px) {
    .wrapper.intro .btn {
      height: 50px;
      line-height: 1.2; } }

@media screen and (max-width: 750px) {
  .wrapper.additional {
    position: absolute;
    margin: 0; } }

@media screen and (max-width: 750px) {
  .wrapper.additional .logo {
    margin-top: -20px; } }

@media screen and (max-width: 750px) {
  .wrapper.additional h3 {
    margin-bottom: 20px; } }

@media screen and (max-width: 1000px) {
  .wrapper.additional .btn {
    width: 300px; } }

@media screen and (max-width: 750px) {
  .wrapper.additional .btn {
    width: 100%; } }

@media screen and (max-width: 400px) {
  .wrapper.additional .btn {
    font-size: 16px;
    line-height: 1.4; } }

.intro-block {
  position: relative;
  float: left;
  width: 100%;
  height: 470px;
  background: rgba(0, 0, 0, 0.75); }
  @media screen and (max-width: 750px) {
    .intro-block {
      height: 100%;
      width: 250px;
      margin: 0 auto;
      float: none;
      background: transparent; } }
  @media screen and (max-width: 390px) {
    .intro-block {
      width: 60%; } }
  .intro-block h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    text-align: center;
    color: #c1af67;
    margin: 40px 0 15px; }
    @media screen and (max-width: 1000px) {
      .intro-block h2 {
        font-size: 30px;
        width: 550px;
        margin: 30px auto 0; } }
    @media screen and (max-width: 750px) {
      .intro-block h2 {
        font-size: 30px;
        color: white;
        width: 100%; } }
  .intro-block h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: lighter;
    text-align: center;
    color: white;
    margin-bottom: 27px; }
    @media screen and (max-width: 750px) {
      .intro-block h3 {
        font-size: 18px;
        margin-bottom: 0; } }
  .intro-block .or {
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-weight: lighter;
    color: white;
    margin-left: 23px;
    float: left;
    width: 25px; }
    @media screen and (max-width: 1000px) {
      .intro-block .or {
        margin-left: 40px; } }
    @media screen and (max-width: 750px) {
      .intro-block .or {
        clear: both;
        float: none;
        margin: 0 auto 17px;
        font-size: 18px; } }
    .intro-block .or:before, .intro-block .or:after {
      content: '';
      background-color: white;
      display: block;
      height: 20px;
      width: 1px;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        .intro-block .or:before, .intro-block .or:after {
          clear: both;
          position: absolute;
          width: 25px;
          height: 1px; } }
    .intro-block .or:before {
      margin-bottom: 1px; }
      @media screen and (max-width: 750px) {
        .intro-block .or:before {
          margin: 12px 0 0 -37px;
          float: left; } }
    .intro-block .or:after {
      margin-top: 6px; }
      @media screen and (max-width: 750px) {
        .intro-block .or:after {
          margin: -10px 0 0 29px; } }
  .intro-block .facebook-verify {
    display: block;
    float: left;
    margin: 40px 0 0 25px;
    padding: 0;
    border: none;
    cursor: pointer; }
    @media screen and (max-width: 1000px) {
      .intro-block .facebook-verify {
        margin: 45px 0 0 40px; } }
    @media screen and (max-width: 750px) {
      .intro-block .facebook-verify {
        width: 100%;
        margin: 0; } }
    .intro-block .facebook-verify img {
      width: 318px; }
      @media screen and (max-width: 1000px) {
        .intro-block .facebook-verify img {
          width: 220px; } }
      @media screen and (max-width: 750px) {
        .intro-block .facebook-verify img {
          width: 100%; } }
    .intro-block .facebook-verify:focus {
      outline: 0; }
    .intro-block .facebook-verify::-moz-focus-inner {
      padding: 0;
      margin: 0;
      border: none; }
  .intro-block .terms {
    clear: both;
    width: 350px;
    margin: 0 auto;
    text-align: center;
    padding-top: 1px; }
    @media screen and (max-width: 750px) {
      .intro-block .terms {
        width: 100%; } }
    .intro-block .terms a {
      font-family: "Montserrat", sans-serif;
      color: white;
      text-decoration: none; }
    .intro-block .terms p {
      margin: 25px 0 25px;
      font-size: 14px;
      color: white; }
      @media screen and (max-width: 750px) {
        .intro-block .terms p {
          margin: 27px 0;
          font-size: 14px; } }
    .intro-block .terms strong {
      font-weight: 600; }

.block {
  position: relative;
  float: left;
  width: 100%; }
  .block.header {
    height: calc(100vh + 300px); }
    @media screen and (min-width: 1000px) {
      .block.header {
        margin-top: 100px;
        padding-bottom: 8px; }
        .block.header:after {
          height: 8px;
          width: 100%;
          content: '';
          display: block;
          background: linear-gradient(90deg, #ECD988, #BE8F39, #ECD988, #BE8F39, #ECD988); } }
    @media screen and (max-width: 1000px) {
      .block.header {
        margin-top: 100px; } }
    @media screen and (max-width: 900px) {
      .block.header {
        margin-top: 80px; } }
    @media screen and (max-width: 630px) {
      .block.header {
        margin-top: 59px; } }
    .block.header .desc {
      margin: -20px auto 0;
      text-align: center;
      left: 0;
      right: 0;
      top: 250px; }
      @media screen and (max-width: 1000px) {
        .block.header .desc {
          width: 85%;
          margin: 0 auto; } }
      @media screen and (max-width: 530px) {
        .block.header .desc {
          width: 65%; } }
      .block.header .desc span {
        color: #D6001C; }
    .block.header h2 {
      text-align: center;
      margin: 0 auto 20px;
      font-family: "Beaufort", sans-serif;
      text-transform: uppercase;
      color: #181314;
      font-size: 75px;
      line-height: 70px;
      text-shadow: 0 0 20px white; }
      @media screen and (max-width: 1366px) {
        .block.header h2 {
          font-size: 65px;
          line-height: 60px; } }
      @media screen and (max-width: 1000px) {
        .block.header h2 {
          width: 100%;
          line-height: 1;
          margin-bottom: 15px; } }
      @media screen and (max-width: 900px) {
        .block.header h2 {
          font-size: 35px; } }
    .block.header .ams-x {
      margin: 0 auto;
      height: 10px;
      margin-bottom: 24px; }
    .block.header h4 {
      width: 560px;
      font-family: "Montserrat", sans-serif;
      font-size: 14px;
      font-weight: lighter;
      color: #595858;
      margin: 0 auto 20px;
      text-shadow: 0 0 10px white; }
      @media screen and (max-width: 1366px) {
        .block.header h4 {
          font-size: 14px; } }
      @media screen and (max-width: 900px) {
        .block.header h4 {
          text-align: center;
          width: 100%; } }
    .block.header .slide {
      background-position: top center !important; }
      @media screen and (min-width: 768px) {
        .block.header .slide {
          background-position: center !important; } }
  .block.history {
    padding: 0 24px;
    text-align: center; }
    .block.history h3 {
      font-family: "Beaufort", sans-serif;
      font-size: 32px;
      color: #D6001C; }
    .block.history img {
      width: 100%;
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15), 0 40px 60px -20px rgba(0, 0, 0, 0.15); }
    .block.history .desc {
      position: static;
      transform: none;
      width: 100%;
      font-size: 14px;
      color: #595858; }
    .block.history .history-section:first-child:before {
      content: '';
      margin: 0 auto;
      width: 1px;
      height: 96px;
      background: #C8C9C7;
      display: block; }
    .block.history .history-section:first-child:after {
      content: '';
      margin: 0 auto;
      width: 1px;
      height: 48px;
      background: #C8C9C7;
      display: block; }
    .block.history .history-section:last-child:after {
      content: '';
      margin: 0 auto;
      width: 1px;
      height: 96px;
      background: #C8C9C7;
      display: block; }
    @media screen and (min-width: 1200px) {
      .block.history .history-section {
        display: flex;
        padding: 0 10%;
        text-align: left;
        flex-direction: column;
        height: 500px;
        justify-content: center;
        position: relative;
        max-width: 1400px;
        margin: 0 auto; }
        .block.history .history-section h3 {
          width: 45%;
          font-size: 72px;
          margin: 0 0 10px; }
          .block.history .history-section h3:before {
            content: '';
            display: block;
            height: 1px;
            position: absolute;
            width: 50%;
            margin-top: 30px;
            background: #C8C9C7;
            left: -55%;
            z-index: -1; }
        .block.history .history-section img {
          height: 350px;
          width: auto;
          right: 10%;
          position: absolute;
          top: calc(50% - 175px); }
        .block.history .history-section .desc {
          width: 45%; }
        .block.history .history-section:first-child:before, .block.history .history-section:first-child:after, .block.history .history-section:last-child:before, .block.history .history-section:last-child:after {
          content: none; }
        .block.history .history-section:nth-child(even) {
          align-items: flex-end; }
          .block.history .history-section:nth-child(even) h3:before {
            right: -25%;
            left: initial;
            margin-top: 120px;
            width: 50%; }
          .block.history .history-section:nth-child(even) img {
            right: initial;
            left: 10%; } }
  .block.brands .desc {
    width: 440px;
    left: 100px;
    padding: 40px;
    text-align: center;
    border: 2px solid white;
    background-color: #f8f8f8; }
    @media screen and (max-width: 1366px) {
      .block.brands .desc {
        left: 80px;
        width: 400px;
        padding: 30px; } }
    @media screen and (max-width: 900px) {
      .block.brands .desc {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        position: relative;
        width: 100%;
        left: 0;
        top: 0; } }
  .block.brands h3 {
    color: #333333; }
  .block.brands .title-underline {
    background-color: #ceb863; }
  .block.friendship .background {
    height: 375px;
    width: 100%;
    background-size: cover;
    background-position: center; }
  .block.friendship .ams-x {
    margin: 0 auto; }
  .block.friendship .desc {
    background: #D6001C;
    color: #fff;
    position: static;
    transform: none;
    width: 100%;
    text-align: center;
    padding: 40px; }
    .block.friendship .desc h3 {
      font-family: "Beaufort", sans-serif;
      font-size: 32px; }
    .block.friendship .desc .ams-x {
      width: 50px;
      margin: 0 auto 10px; }
    .block.friendship .desc p {
      font-size: 14px; }
  @media screen and (min-width: 1200px) {
    .block.friendship {
      height: 756px; }
      .block.friendship .background {
        height: 100%; }
      .block.friendship .desc {
        position: absolute;
        margin-left: 10%;
        width: 500px;
        text-align: left;
        top: 50%;
        transform: translate(0, -50%); }
        .block.friendship .desc p {
          line-height: 28px; }
        .block.friendship .desc .ams-x {
          margin: 0 0 10px; }
        .block.friendship .desc h3 {
          font-size: 48px;
          line-height: initial; } }

.logo {
  pointer-events: none; }
  .logo a {
    position: relative;
    pointer-events: all;
    margin: 17px auto 0; }
    @media screen and (max-width: 900px) {
      .logo a {
        margin-top: 10px; } }
    @media screen and (max-width: 750px) {
      .logo a {
        margin-top: 20px;
        width: 95px; } }
    @media screen and (max-width: 630px) {
      .logo a {
        margin-top: 0; } }

header {
  position: fixed;
  background-color: #D6001C;
  width: 100%;
  height: 100px;
  z-index: 4; }
  @media screen and (max-width: 900px) {
    header {
      position: fixed;
      height: 80px; } }
  @media screen and (max-width: 630px) {
    header {
      height: 59px; } }
  header .logo {
    z-index: 5; }
    @media screen and (min-width: 756px) {
      header .logo img {
        transform: translateY(22px); } }
  header nav {
    margin-top: -97px; }
    @media screen and (max-width: 900px) {
      header nav {
        position: fixed;
        width: 465px;
        height: 100%;
        background-color: #D6001C;
        margin: 0;
        right: -465px;
        top: 0;
        z-index: 3; } }
    @media screen and (max-width: 500px) {
      header nav {
        right: -100%;
        width: 100%; } }
    header nav ul {
      padding: 0 10%;
      margin: 0;
      text-align: left;
      display: flex; }
      @media screen and (max-width: 900px) {
        header nav ul {
          height: 100%;
          margin: 120px 0 0 0;
          overflow-y: auto;
          text-align: center;
          padding: 0;
          display: block; } }
    header nav li {
      display: block;
      list-style-type: none;
      margin-right: 64px; }
      @media screen and (max-width: 1075px) {
        header nav li {
          margin: 0 1%; } }
      @media screen and (max-width: 900px) {
        header nav li {
          display: block;
          margin: 0;
          clear: both;
          color: white; } }
      header nav li.position-right {
        margin-left: auto;
        margin-right: 0; }
      header nav li.mob {
        display: none; }
        @media screen and (max-width: 900px) {
          header nav li.mob {
            display: block; } }
        header nav li.mob.spacer {
          margin-top: 100px; }
        header nav li.mob a {
          text-transform: none;
          margin: 0 0 25px 0; }
          @media screen and (max-width: 900px) {
            header nav li.mob a {
              margin-bottom: 12px; } }
      header nav li a {
        color: white;
        font-family: "Bebas Neue", sans-serif;
        font-size: 24px;
        text-decoration: none;
        text-transform: uppercase; }
        @media screen and (max-width: 900px) {
          header nav li a {
            display: block;
            margin: 0 0 20px 0;
            clear: both; } }
        @media screen and (max-width: 500px) {
          header nav li a {
            margin-bottom: 24px; } }
        header nav li a:after {
          -moz-transition: 0.2s ease-in-out;
          -webkit-transition: 0.2s ease-in-out;
          -ms-transition: 0.2s ease-in-out;
          transition: 0.2s ease-in-out;
          content: '';
          display: block;
          opacity: 0;
          margin-top: 3px;
          height: 3px;
          background-color: #fff; }
        @media screen and (min-width: 900px) {
          header nav li a:hover:after {
            -moz-transition: 0.2s ease-in-out;
            -webkit-transition: 0.2s ease-in-out;
            -ms-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out;
            opacity: 1;
            margin: 0 0 3px 0; } }

.toggle-menu {
  position: absolute;
  cursor: pointer;
  top: 22px;
  right: 25px;
  display: none;
  z-index: 4; }
  @media screen and (max-width: 900px) {
    .toggle-menu {
      display: block; } }
  @media screen and (max-width: 630px) {
    .toggle-menu {
      right: 16px; } }
  .toggle-menu p {
    float: left;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 18px; }
    @media screen and (max-width: 630px) {
      .toggle-menu p {
        margin-top: 19px; } }
    @media screen and (max-width: 450px) {
      .toggle-menu p {
        display: none; } }
    .toggle-menu p.close {
      display: none;
      position: absolute;
      opacity: 0; }
      @media screen and (min-width: 451px) and (max-width: 900px) {
        .toggle-menu p.close {
          display: block; } }
  .toggle-menu .hamburger {
    display: flex;
    outline: none;
    height: 12px;
    width: 24px;
    border: 0px;
    padding: 0px;
    background: transparent;
    transition: all 250ms ease-out;
    cursor: pointer;
    flex-direction: column;
    position: relative;
    justify-content: space-between; }
    .toggle-menu .hamburger:before, .toggle-menu .hamburger:after {
      content: '';
      width: 100%;
      height: 2px;
      background: #fff;
      transition: all 250ms ease-out;
      will-change: transform;
      position: absolute; }
    .toggle-menu .hamburger:after {
      top: 10px; }
    .toggle-menu .hamburger.active:before {
      transform: translateY(5px) rotate(45deg); }
    .toggle-menu .hamburger.active:after {
      transform: translateY(-5px) rotate(-45deg); }

footer {
  width: 100%;
  height: 370px;
  float: left;
  text-align: center; }
  footer:before {
    content: '';
    display: block;
    height: 8px;
    width: 100%;
    background: linear-gradient(90deg, #ECD988, #BE8F39, #ECD988, #BE8F39, #ECD988); }
  @media screen and (max-width: 1367px) {
    footer {
      height: 350px; } }
  footer .logo .amstel {
    margin: 60px auto 55px; }
    @media screen and (max-width: 1367px) {
      footer .logo .amstel {
        margin: 30px auto 35px; } }
    @media screen and (max-width: 750px) {
      footer .logo .amstel {
        margin: 20px auto 25px; } }
  footer ul {
    margin: 0;
    padding: 0; }
    footer ul li {
      display: inline-block;
      list-style-type: none; }
      footer ul li:not(:last-child) {
        margin-right: 64px; }
      @media screen and (max-width: 630px) {
        footer ul li {
          display: block; }
          footer ul li:not(:last-child) {
            margin-right: 0;
            margin-bottom: 12px; } }
      footer ul li a {
        color: #595858;
        font-family: "Montserrat", sans-serif;
        font-size: 12px;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 2px;
        text-decoration: none;
        padding-bottom: 4px;
        transition: 0.2s ease-out;
        border-bottom: solid 1px transparent; }
        @media screen and (max-width: 1367px) {
          footer ul li a {
            font-size: 10px;
            letter-spacing: 1.67px; } }
        footer ul li a:hover {
          color: #000;
          border-bottom-color: currentColor; }
      footer ul li:first-child::after {
        content: normal; }

.slider {
  display: block;
  width: 100%;
  height: 739px;
  overflow: hidden;
  z-index: 0; }
  @media screen and (max-width: 1366px) {
    .slider {
      height: 500px; } }
  @media screen and (max-width: 900px) {
    .slider {
      height: auto; } }
  .slider.header {
    height: 100%; }
    .slider.header .item {
      height: 100%; }
      .slider.header .item .slide {
        position: absolute;
        height: 100%;
        top: 0; }
  .slider .slider-container {
    float: left;
    height: 100%; }
  .slider .item {
    position: relative;
    display: inline-block;
    float: left;
    height: 100%; }
    .slider .item .slide {
      position: absolute;
      background-size: cover;
      background-position: center top;
      width: 100%;
      height: 100%;
      z-index: -1; }
  .slider .pagination {
    position: absolute;
    width: 100%;
    padding: 0;
    width: 100%;
    height: 25px;
    top: auto;
    bottom: 15px;
    right: 0;
    z-index: 1; }
    .slider .pagination ul {
      margin: 0;
      padding: 0;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 12px;
      width: fit-content;
      margin: 0 auto;
      border-radius: 16px;
      background: #fff; }
      .slider .pagination ul li {
        width: 4px;
        height: 4px;
        border: 2px solid transparent;
        border-radius: 100%;
        list-style: none;
        background: #D8D8D8; }
        .slider .pagination ul li.active {
          border: 4px solid #D6001C;
          width: 6px;
          height: 6px; }
        .slider .pagination ul li:not(:last-child) {
          margin-right: 8px; }
  .slider .controls {
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    position: absolute;
    top: 22%;
    width: 100%;
    padding: 0 20px;
    display: block; }
    .slider .controls img {
      display: block;
      width: 20px;
      cursor: pointer; }
    .slider .controls .prev {
      float: left; }
    .slider .controls .next {
      float: right; }
    @media screen and (min-width: 1200px) {
      .slider .controls {
        width: 120px;
        height: 120px;
        border: solid 1px #ECD988;
        padding: 20px;
        border-radius: 100%;
        left: calc(100vw - 960px / 2 + 40px); }
        .slider .controls .inner {
          display: flex;
          justify-content: space-between;
          align-items: center;
          height: 100%; }
        .slider .controls .prev, .slider .controls .next {
          float: none; } }
  @media screen and (min-width: 1200px) {
    .slider.header .controls {
      display: none; } }

@media screen and (max-width: 900px) {
  .block.history .slide, .block.brands .slide {
    position: relative;
    height: 375px; } }

@media screen and (max-width: 530px) {
  .block.history .slide, .block.brands .slide {
    height: 250px; } }

@media screen and (max-width: 900px) {
  .block.sports .slider {
    height: 600px; } }

@media screen and (max-width: 690px) {
  .block.sports .slider {
    height: 750px; } }

@media screen and (max-width: 500px) {
  .block.sports .slider {
    height: 900px; } }

.block.beers .slider {
  height: 756px;
  background: #D6001C; }

.block.beers .slide {
  position: static;
  height: 375px; }

.block.beers .desc {
  margin: 0 auto;
  padding: 0 10%;
  top: initial;
  transform: none;
  padding: 40px 20px;
  text-align: center;
  color: #fff; }
  .block.beers .desc h3 {
    font-family: "Beaufort", sans-serif;
    font-size: 32px; }
  .block.beers .desc .ams-x {
    width: 50px;
    margin: 0 auto 10px; }
  .block.beers .desc p {
    font-size: 14px; }

@media screen and (min-width: 768px) {
  .block.beers .item {
    display: flex;
    justify-content: center; }
  .block.beers .slide {
    position: absolute;
    height: 100%; }
  .block.beers .desc {
    height: 100%;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: flex-end; }
    .block.beers .desc .content {
      width: 500px;
      padding: 48px;
      background: #D6001C;
      text-align: left; }
      .block.beers .desc .content h3 {
        font-size: 48px;
        line-height: initial; }
      .block.beers .desc .content .ams-x {
        margin: 0 0 10px; }
      .block.beers .desc .content p {
        line-height: 28px; } }

.brands .pagination {
  position: relative;
  height: 240px;
  background: -webkit-linear-gradient(#c3c3c3, #f9f9f9);
  background: -o-linear-gradient(#c3c3c3, #f9f9f9);
  background: -moz-linear-gradient(#c3c3c3, #f9f9f9);
  background: linear-gradient(#c3c3c3, #f9f9f9); }
  @media screen and (max-width: 1366px) {
    .brands .pagination {
      height: 190px; } }
  @media screen and (max-width: 530px) {
    .brands .pagination {
      height: 160px; } }
  .brands .pagination ul {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    bottom: 120px;
    text-align: center;
    z-index: 1; }
    @media screen and (max-width: 1366px) {
      .brands .pagination ul {
        bottom: 95px; } }
    @media screen and (max-width: 900px) {
      .brands .pagination ul {
        bottom: 85px; } }
    @media screen and (max-width: 750px) {
      .brands .pagination ul {
        bottom: 100px; } }
    @media screen and (max-width: 530px) {
      .brands .pagination ul {
        bottom: 45px; } }
    .brands .pagination ul li {
      -moz-transition: 0.7s ease-in-out;
      -webkit-transition: 0.7s ease-in-out;
      -ms-transition: 0.7s ease-in-out;
      transition: 0.7s ease-in-out;
      position: relative;
      display: inline-block;
      font-family: "Montserrat", sans-serif;
      text-transform: uppercase;
      font-size: 24px;
      list-style-type: none;
      margin-right: 80px;
      cursor: pointer; }
      @media screen and (max-width: 900px) {
        .brands .pagination ul li {
          font-size: 18px;
          margin-right: 65px; } }
      @media screen and (max-width: 800px) {
        .brands .pagination ul li {
          margin-right: 45px; } }
      @media screen and (max-width: 750px) {
        .brands .pagination ul li {
          -moz-transition: 0.7s ease-in-out;
          -webkit-transition: 0.7s ease-in-out;
          -ms-transition: 0.7s ease-in-out;
          transition: 0.7s ease-in-out;
          position: absolute;
          width: 31%;
          height: 230px;
          margin: 0 auto;
          bottom: 30px;
          left: 0;
          right: 0;
          font-size: 20px; } }
      @media screen and (min-width: 751px) {
        .brands .pagination ul li:last-child {
          margin: 0; } }
      @media screen and (max-width: 530px) {
        .brands .pagination ul li {
          height: 150px;
          font-size: 14px; } }
      @media screen and (max-width: 400px) {
        .brands .pagination ul li {
          text-transform: none;
          font-size: 13px; } }
      .brands .pagination ul li img {
        -moz-transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        -ms-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
        margin: 0 auto;
        width: 70px; }
        @media screen and (max-width: 1366px) {
          .brands .pagination ul li img {
            width: 60px; } }
        @media screen and (min-width: 750px) and (max-width: 900px) {
          .brands .pagination ul li img {
            margin-bottom: -10px; } }
        @media screen and (max-width: 530px) {
          .brands .pagination ul li img {
            width: 40px; } }
      .brands .pagination ul li:hover img {
        -moz-transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        -ms-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
        transform: scale(1.1); }
        @media screen and (max-width: 750px) {
          .brands .pagination ul li:hover img {
            transform: scale(1); } }
      .brands .pagination ul li.active img {
        transform: scale(1.15); }
      .brands .pagination ul li.active h4 {
        -moz-transition: 0.7s ease-in-out;
        -webkit-transition: 0.7s ease-in-out;
        -ms-transition: 0.7s ease-in-out;
        transition: 0.7s ease-in-out; }
        @media screen and (max-width: 750px) {
          .brands .pagination ul li.active h4 {
            opacity: 1; } }
      .brands .pagination ul li h4 {
        -moz-transition: 0.7s ease-in-out;
        -webkit-transition: 0.7s ease-in-out;
        -ms-transition: 0.7s ease-in-out;
        transition: 0.7s ease-in-out;
        margin: 5px 0 0 0; }
        @media screen and (max-width: 750px) {
          .brands .pagination ul li h4 {
            opacity: 0; } }

.btn {
  width: 240px;
  padding: 7px 0;
  font-size: 24px;
  margin: 0 auto;
  line-height: 1.4;
  text-transform: none; }
  @media screen and (max-width: 1366px) {
    .btn {
      font-size: 18px;
      line-height: 1.9; } }
  @media screen and (max-width: 900px) {
    .btn {
      width: 250px; } }
  @media screen and (max-width: 420px) {
    .btn {
      width: 100%; } }

.close-btn {
  position: absolute;
  width: 15px;
  height: 15px;
  right: 15px;
  top: 15px;
  cursor: pointer; }
  .close-btn:before, .close-btn:after {
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: '';
    position: absolute;
    background-color: white;
    width: 15px;
    height: 2px;
    top: 7px; }
  .close-btn:after {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg); }
  .close-btn:hover:before, .close-btn:hover:after {
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }

.wrapper.policies {
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 700px;
  margin: 0 auto;
  position: fixed;
  background-color: white;
  padding: 20px 60px;
  height: 90%;
  top: 50%;
  left: 0;
  right: 0;
  overflow: auto;
  z-index: 10;
  border-bottom: 30px solid white;
  border-top: 30px solid white;
  cursor: auto; }
  @media screen and (max-width: 900px) {
    .wrapper.policies {
      width: 80%; } }
  @media screen and (max-width: 800px) {
    .wrapper.policies {
      width: 70%; } }
  @media screen and (max-width: 530px) {
    .wrapper.policies {
      width: 80%;
      padding: 10px 30px; } }
  .wrapper.policies h3 {
    font-size: 48px;
    font-family: "Montserrat", sans-serif;
    padding-bottom: 20px;
    margin: 0 auto;
    text-align: center; }
    @media screen and (max-width: 1366px) {
      .wrapper.policies h3 {
        font-size: 30px; } }
    @media screen and (max-width: 750px) {
      .wrapper.policies h3 {
        padding-bottom: 20px; } }
  .wrapper.policies p, .wrapper.policies strong {
    font-size: 21px; }
    @media screen and (max-width: 1366px) {
      .wrapper.policies p, .wrapper.policies strong {
        font-size: 18px;
        line-height: 1.5; } }
  .wrapper.policies .title-underline {
    background-color: #ceb863; }

.popup-wrapper {
  position: absolute;
  opacity: 0;
  display: none;
  z-index: 10; }

.video-wrapper {
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
  margin: 0 auto;
  width: 900px;
  height: 500px;
  top: 50%;
  left: 0;
  right: 0; }
  @media screen and (max-width: 1024px) {
    .video-wrapper {
      width: 650px;
      height: 380px; } }
  @media screen and (max-width: 768px) {
    .video-wrapper {
      width: 100%;
      height: 340px;
      padding: 0 40px; } }
  @media screen and (max-width: 480px) {
    .video-wrapper {
      padding: 0 20px; } }
  .video-wrapper iframe {
    width: 100%;
    height: 100%; }

.overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  cursor: pointer;
  opacity: 0;
  display: none; }
